## tempest-for-eliza 1.0.5

=== debian/changelog ===
tempest-for-eliza (1.0.5-3) unstable; urgency=medium

  * Team upload.
  * Maintain package in Salvage team
    Closes: #1094226
  * debhelper-compat = 13
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * No tab in license text (routine-update)
  * Use versioned copyright format URI.
  * Update watch file format version to 4.
  * d/copyright: review (thanks to lrc)
  * Make sure package builds reproducibly
    Closes: #1020816
  * Build-Depends: s/libsdl-dev/libsdl1.2-dev/
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Sun, 16 Feb 2025 09:43:26 +0100

tempest-for-eliza (1.0.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix logic errors discovered by gcc 8. (Closes: #897875)

 -- Adrian Bunk <bunk@debian.org>  Thu, 09 Aug 2018 15:40:50 +0300

tempest-for-eliza (1.0.5-2) unstable; urgency=medium

  * Flesh out documentation
  * Update maintainer address and drop deprecated DMUA header
  * Correct typos in decription (closes: #707693)
  * Bump standards version; no changes needed

 -- Luke Faraone <lfaraone@debian.org>  Sun, 12 Jul 2015 20:57:10 +0000

tempest-for-eliza (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #578314)

 -- Luke Faraone <luke@faraone.cc>  Sun, 18 Apr 2010 16:25:22 -0400
