=== debian/control ===
Source: tempest-for-eliza
Section: sound
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper-compat (= 13), libsdl1.2-dev, pandoc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/tempest-for-eliza
Vcs-Git: https://salsa.debian.org/salvage-team/tempest-for-eliza.git
Homepage: http://www.erikyyy.de/tempest/

Package: tempest-for-eliza
Architecture: any
Depends: ${shlibs:Depends},  ${misc:Depends},
Suggests: xvidtune
Description: demonstrate electromagnetic emissions from computer systems
 Tempest for Eliza uses a computer monitor to send out AM radio signals.
 This transmission can then be played as audio via a radio.
 .
 All electronic devices send out electromagnetic waves, monitors included,
 at frequencies high enough for a short-wave AM radio.
 .
 Tempest for Eliza displays pictures on a computer screen, one for each
 note in the song.
