=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

# generate manpages.
override_dh_installman:
	pandoc -s -w man ./debian/tempest_for_eliza.1.md -o tempest_for_eliza.1
	pandoc -s -w man ./debian/tempest_for_mp3.1.md -o tempest_for_mp3.1
	pandoc -s -w man ./debian/easy_eliza.1.md -o easy_eliza.1
	dh_installman
	rm tempest_for_eliza.1 tempest_for_mp3.1 easy_eliza.1

override_dh_install:
	dh_install
	find debian -name Makefile -delete
	rm -f ./songs/Makefile
