=== debian/watch ===
version=4
http://www.erikyyy.de/tempest/ tempest_for_eliza-(.*)\.tar\.gz
